[KCM Locale]
Name=Ecuador
Name[ar]=الإكوادور
Name[be@latin]=Ekvador
Name[bg]=Еквадор
Name[bn]=ইকুয়েডর
Name[bn_IN]=ইকুয়েডোর
Name[ca]=Equador
Name[cs]=Ekvádor
Name[csb]=Ekwador
Name[el]=Ισημερινός (Εκουαδόρ)
Name[eu]=Ekuador
Name[fr]=Équateur
Name[gu]=ઇક્વાડોર
Name[he]=אקוודור
Name[hi]=इक्वाडॉर
Name[is]=Ekvador
Name[ja]=エクアドル
Name[kk]=Эквадор
Name[km]=អេក្វាឌ័រ
Name[ko]=에콰도르
Name[lt]=Ekvadoras
Name[lv]=Ekvadora
Name[mk]=Еквадор
Name[ml]=ഇക്വഡോര്‍
Name[mr]=इक्वेडॉर
Name[nl]=Equador
Name[or]=ଇକ୍ୟୁଏଡ଼ର
Name[pa]=ਏਕਾਵੇਡਰ
Name[pl]=Ekwador
Name[pt]=Equador
Name[pt_BR]=Equador
Name[sk]=Ekvádor
Name[sl]=Ekvador
Name[sr]=Еквадор
Name[sr@latin]=Ekvador
Name[ta]=ஈக்வெடார்
Name[tg]=Эквадор
Name[th]=เอกวาดอร์
Name[tr]=Ekvador
Name[uk]=Еквадор
Name[wa]=Ecwåteur
Name[x-test]=xxEcuadorxx
Name[zh_CN]=厄瓜多尔
Name[zh_TW]=厄瓜多
Region=southamerica
Languages=es
DecimalSymbol=,
ThousandsSeparator=
CurrencySymbol=$
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[es]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat=%H:%M:%S
